oleeventdata Struct Reference

## Data Fields

DWORD | dwCookie
IConnectionPoint * | pConnectionPoint
long | event_id

## Detailed Description

Definition at line 273 of file win32ole.c.

## Field Documentation

DWORD oleeventdata::dwCookie

Definition at line 274 of file win32ole.c.

Referenced by ev_advise(), fev_s_allocate(), fev_unadvise(), and ole_event_free().

long oleeventdata::event_id

Definition at line 276 of file win32ole.c.

Referenced by ev_advise(), fev_s_allocate(), and fev_unadvise().

IConnectionPoint* oleeventdata::pConnectionPoint

Definition at line 275 of file win32ole.c.

Referenced by ev_advise(), ev_on_event(), fev_s_allocate(), fev_unadvise(), and ole_event_free().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c